---
features:
  secondary:
  - name: "Subdomain cookies preserved on sign out"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    add_ons: []
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/active_sessions.html'
    reporter: hsutor
    stage: software_supply_chain_security
    categories: [System Access]
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/471097'
    description: |
      GitLab's sign out process has been improved so that cookies from sibling subdomains are not deleted on sign out. Previously, these cookies were deleted, causing users to be signed out of other subdomain services on the same top-level domain as GitLab. For example, if a user has Kibana set up on `kibana.example.com` and GitLab set up on `gitlab.example.com`, signing out from GitLab will no longer sign the user out from Kibana.

      Thank you [Guilherme C. Souza](https://gitlab.com/GCSBOSS) for your contribution! 
